*{
    font-family: "Courier New", monospace;
    font-size: 20px;
    box-sizing: border-box;

}

html{
    scroll-behavior: smooth;
}

body{
    background-color: skyblue;
}

h1{
    font-size: 1.7em;
    text-align: center;
}

#landing > h2{
    text-align: center;
    font-size: 1.5em;
}

#zuitt-motto{
    letter-spacing: 5px;
    text-align: center;
}

.offering-item{
    text-transform: uppercase;
}

input[required]{
    border-width: 2px;
    border-style: solid;
    border-color: navy;
    text-align: center;
    width: 90%;
}

h3 + img{
    border-radius: 50%;
}

img{
    border-radius: 2em;
    width: 300px;
}

#bootcamp-learning-list li{
    color: #075966;
}

h2 ~ a {
    text-decoration: none;
}

nav{
    padding: 0 1em;
    background-color: rgb(240, 240, 240);
    padding: 0 1em;
}

nav > div {
    float: right;
}

a{
    text-decoration: none;
    color: black;
}

a:hover{
    background-color: #b4d6de;
}

section{
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
}

li{
    list-style-type: none;
}

form{
    background-color: white;
    border: 2px solid black;
    height: fit-content;
    width: 25vw;
    text-align: center;
}

button{
    border-radius: 5em;
    border: 1px black solid;
    background-color: #cf0053;
    color: white;
    cursor: pointer;
    margin: 10px 0;
}
